<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@drawable/back_front_image"/>
    <foreground android:drawable="@mipmap/front_image"/>
</adaptive-icon>